Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Kokyu_Scheduling.h File Reference

`#include "EC_Scheduling_Strategy.h"`
`#include "orbsvcs/RtecSchedulerC.h"`
`#include "rtkokyu_event_export.h"`

Include dependency graph for EC_Kokyu_Scheduling.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_EC_Kokyu_Scheduling
| A scheduling strategy that uses TAO's real-time scheduler. More...

## Detailed Description

Id:
  EC_Kokyu_Scheduling.h,v 1.3 2003/07/21 06:42:28 jwillemsen Exp

Author:
  Bryan Thrall (thrall@cs.wustl.edu)

Based on previous work by Carlos O'Ryan (coryan@cs.wustl.edu) and Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html